[<text>
<title>u.s.-canada ties seen worse without trade pact</title>
<dateline>    washington, june 18 - </dateline>u.s.-canadian ties could worsen if
the two nations are unable to reach a free trade pact,
according to a study published by two nonpartisan public policy
research groups.
    the cato institute of washington and the fraser institute
of vancouver said removing the remaining tariffs on cross
border trade would benefit both countries.
    but cato chairman william niskanen added "the two nations'
generally harmonious trade relations are probably not
sustainable without a new agreement."
    the united states and canada, whose cross-border trade
totaled about 125 billion dlrs last year, have been holding
talks since last june on a pact to end the few trade barriers
remaining between their two countries.
    the u.s. put a deadline on the talks of october 1, but both
sides have said an agreement is likely despite tough bargaining
remained.
    niskanen said if no pact is reached, bilateral trade ties
could deteriorate because of congressional pressure on
president reagan to implement trade laws more aggressively, and
this could hit some canadian trade practices.
    he noted canada is seeking foreign investment in its auto
industry, which could put strains on the considerable bilateral
free trade in u.s. and canadian autos and parts.
    niskanen also said the canadian government is vulnerable to
a resurgence of economic nationalism which could restrict u.s.
exports to canada.
    a free trade pact, backed by president reagan and prime
minister brian mulroney, would open new markets for canada and
enable its industries to achieve economies of scale, which
would also help it widen exports worldwide, he said.
    it would also increase the gross national products of both
countries.
    niskanen said the goal of a pact should be to end all
tariffs within 10 years, lower subsidies on exports, set rules
for trade in services and investments, end curbs on government
procurement and agree ways to resolve trade disputes.
 reuter
</text>]